/*Site structure*/

body {
    background-color: #fff;
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 80%;
    line-height: 1.3em;
    font-weight: normal;
}

#container {
    width: 974px;
    margin: 0 auto 0 auto;
    text-align: center;
    /*border: 1px solid #000;*/
}

#header {
    background: #fff;
    overflow: hidden;
    margin: 20px 0 8px 0;
    padding: 3px 0;
    text-align: left;
    /*border: 1px solid #000;*/
}

#header-left {
    float: left; /*border: 1px solid #000;*/
    margin-top: 30px;
}

#header-right {
    float: right;
    margin-right: 0; /*border: 1px solid #000;*/
}

#header-right p {
    font-size: 90%;
}

#content {
    width: 100%;
    overflow: hidden;
    margin: 10px 0 0 0;
}

#content-left {
    width: 100px;
    float: left;
    /*border-left,
    border-top,
    border-bottom:none;*/
    /*border-right: 1px solid #000;*/
}

#content-left #logo {
    margin: 40px 0 40px 0;
}

#content-right {
    width: 866px;
    height: auto;
    float: right;
    text-align: left;
    /*border-top: 1px solid #fff;*/
    border-left: 1px solid #e9e6d3;
}

#content-right p {
    margin-left: 16px;
    text-align: left;
}

/* Content-col1 and content-col2 create the two column layouts for the Directory and Title Detail pages */

#content-col1 {
    clear: both;
    width: 420px;
    height: auto;
    float: left;
    text-align: left;
}

#content-col2 {
    width: 420px;
    height: auto;
    float: right;
    text-align: left;
}

#title-col1 {
    width: 415px;
    height: auto;
    float: left;
    text-align: left;
}

#title-col2 {
    width: 415px;
    height: auto;
    float: right;
    text-align: left;
}

#title-col2 h2 {
    margin-left: 12px;
}

#footer {
    margin: 10px 0 32px 0;
    width: 100%;
    /*border: 1px solid #000000;*/
}

#footer p {
    text-align: left;
    font-size: 88%;
    margin-left: 16px;
    /*border:1px solid #000;*/
}

/* Begin CSS Tabs */

#nav-tabs {
    width: 864px;
    height: 37px;
    background: #e9e6d3;
    border-bottom: 1px solid #fff;
    padding-top: 8px;
}

ul#tabs { /* general settings */
    text-align: left; /* set to left, right or center */
    margin: 0 1em 0 0; /* set margins as desired */
    /*border-bottom: 1px solid #fff;*/ /*set border COLOR as desired */
    list-style-type: none;
    padding: 0 40px 0 40px; /* THIRD number must change with respect to padding-top (X) below */
}

ul#tabs li { /* do not change */
    display: inline;
}

body#tab1 li.tab1, body#tab2 li.tab2 { /* settings for selected tab */
    /*border-bottom: 1px solid #fff;*/ /* set border color to page background color */
    /* background-color: #fff;*/ /*set background color to match above border color */
}

body#tab1 li.tab1 a, body#tab2 li.tab2 a, body#tab3 li.tab3 a, body#tab4 li.tab4 a, body#tab5 li.tab5 a { /* settings for selected tab link */
    background-color: #fff; /* set selected tab background color as desired */
    color: #485b2e; /* set selected tab link color as desired */
    position: relative;
    top: 0;
    padding-top: 10px; /* must change with respect to padding (X) above and below */
    font-weight: bold;
    text-align: center;
    float: left;
    width: 155px;

    /* Top left corner */
    border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;

    /* Top right corner*/
    border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius: 10px;
}

ul#tabs li a { /* settings for all tab links */
    padding: 10px 0; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
    border: 1px solid #e9e6d3; /* set border COLOR as desired; usually matches border color specified in #tabnav */
    background-color: #adbd90; /* set unselected tab background color as desired */
    color: #fff; /* set unselected tab link color as desired */
    margin-right: 6px; /* set additional spacing between tabs as desired */
    text-decoration: none;
    border-bottom: none;
    font-weight: bold;
    text-align: center;
    float: left;
    width: 155px;

    /* Top left corner */
    border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;

    /* Top right corner*/
    border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius: 10px;
}

ul#tabs a:hover { /* settings for hover effect */
    background: #485b2e; /* set desired hover color */
}

/* End CSS tabs */

/* Headings and Font Sizing */

h1, h2, h3, h4 {
    text-align: left;
    margin-left: 16px;
}

#subhead-details h1, #subhead-details p {
    margin-left: 0px;
}

#subhead-details h1 a {
    margin-left: 16px;
    font-size: 80%;
}

.larger {
  font-size: 120%;
}

h1 {
    font-size: 160%;
}

h1.tos-h1 {
    text-align: center;
}

h1.title-detail {
    margin-left: 16px;
    line-height: 1.25em;
    font-size: 130%;
}

h2 {
    font-size: 130%;
}

h2.program-title {
    font-weight: normal;
}

h3 {
    font-size: 125%;
}

h4 {
    font-size: 100%;
    font-weight: normal;
}

h1.hidden, th.hidden, label.hidden, span.hidden {
    display: none;
}

/* Links */

a:link,
a:visited {
    color: #485b2e;
    text-decoration: none;
}

a:active,
a:hover { /*hover state CSS*/
    color: #485b2e;
    text-decoration: underline;
}

#content-right p a:link, #content-right p a:visited,
#content-right p a:hover, #content-right p a:active {
    color: #485b2e;
    /*font-size: 90%;*/
    font-weight: normal;
}

#content-right p a:link, #content-right p a:visited {
    text-decoration: none;
}

#content-right p a:hover, #content-right p a:active {
    text-decoration: underline;
}

#footer a:link, #footer a:visited,
#footer a:hover, #footer a:active,
#subhead a:link, #subhead a:visited,
#subhead a:hover, #subhead a:active,
#subhead-details a:link, #subhead-details a:visited,
#subhead-details a:hover, #subhead-details a:active,
table#pagination a:link, table#pagination a:visited,
table#pagination a:hover, table#pagination a:active,
table.generic-table-results a:link, table.generic-table-results a:visited,
table.generic-table-results a:hover, table.generic-table-results a:active,
table.generic-table a:link, table.generic-table a:visited,
table.generic-table a:hover, table.generic-table a:active,
table.four-col th a:link, table.four-col th a:visited,
table.four-col th a:hover, table.four-col th a:active,
table.four-col-title td a:link, table.four-col-title td a:visited,
table.four-col-title td a:hover, table.four-col-title td a:active,
#header-right a:link, #header-right a:visited,
#header-right a:hover, #header-right a:active,
ul.no-decoration a:hover, ul.no-decoration a:active,
ul.no-decoration a:link, ul.no-decoration a:visited {
    color: #485b2e;
    /*font-size: 90%;*/
    font-weight: normal;
}

#footer a:link, #footer a:visited,
#subhead a:link, #subhead a:visited,
#subhead-details a:link, #subhead-details a:visited,
table#pagination a:link, table#pagination a:visited,
table.four-col th a:link, table.four-col th a:visited,
table.four-col-title td a:link, table.four-col-title td a:visited,
table.generic-table a:link, table.generic-table a:visited,
#header-right a:link, #header-right a:visited,
ul.no-decoration a:link, ul.no-decoration a:visited {
    text-decoration: none;
}

#footer a:hover, #footer a:active,
#subhead a:hover, #subhead a:active,
#subhead-details a:hover, #subhead-details a:active,
table#pagination a:hover, table#pagination a:active,
table.four-col th a:hover, table.four-col th a:active,
table.four-col-title td a:hover, table.four-col-title td a:active,
table.generic-table a:hover, table#generic-table a:active,
#header-right a:hover, #header-right a:active,
ul.no-decoration a:hover, ul.no-decoration a:active {
    text-decoration: underline;
}

/* End links */

/* List Styles */
ul.no-decoration {
    text-align: left;
    margin-left: 16px;
    padding: 0;
}

ul.basic {
    text-align: left;
    margin-left: 32px;
    padding: 0;
}

ul.no-decoration li,
ul.basic li {
    line-height: 1.75em;
}

/* This radio_list is used in Gaps and Condition report page automatically generated by somfony, so do not change it */
/*
ul.radio_list li, ul.no-decoration li {
    list-style-type: none;
}
*/

p.abc_indent {
    padding-left: 20px;
}

ul.abc_indent, p {
    margin-left: 45px;
}

ul.abc_indent li{
    margin-top: 13px;
    margin-bottom: 13px;
}

ul.abc_indent li:first-child {
    margin-top: 0px;
}

ul.no-decoration-list {
    list-style-type: none;
    text-align: left;
    padding: 0;
    margin: 0;
    vertical-align: top;
}

ul.no-decoration li, ul.no-decoration li a {
    white-space: pre; /* CSS 2.0 */
    white-space: pre-wrap; /* CSS 2.1 */
    white-space: pre-line; /* CSS 3.0 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    white-space: -moz-pre-wrap; /* Mozilla */
    white-space: -hp-pre-wrap; /* HP Printers */
    word-wrap: break-word; /* IE 5+ */
    -ms-word-wrap: break-word; /*IE 8 */
}

#download-form button {
    margin-left: 16px;
}

/* Can find where ul.radio_list is used.*/

/* The sub-nav section controls the secondory nav menu with search box and Directory options   */

#sub-nav {
    width: 95%;
    overflow: hidden;
    margin: 16px 100px 0 0;
    padding-left: 16px;
    padding-right: 16px;
}

#sub-nav #column-right {
    float: right;
    width: 400px;
    margin: 0;
    padding: 0;
}

#sub-nav #column-left {
    float: left;
    width: 350px;
    margin: 0;
    padding: 0;
}

#sub-nav #column-left a:link,
#sub-nav #column-left a:visited,
#sub-nav #column-left a:hover,
#sub-nav #column-left a:active {
    color: #485b2e;
    /*font-size: 90%;*/
    font-weight: normal;
}

#sub-nav #column-left a:link,
#sub-nav #column-left a:visited,
#sub-nav #column-left a:visited {
    text-decoration: none;
}

#sub-nav #column-left a:hover,
#sub-nav #column-left a:active {
    text-decoration: underline;
}

#sub-nav .pipe {
    margin-left: 7px;
    margin-right: 7px;
}

#sub-nav #column-right-tab2 #search-box,
#sub-nav #column-right #search-box {
    text-align: right;
    margin: 0;
}

#sub-nav #search-form #q,
#sub-nav #search-form #f {
    vertical-align: middle;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    color: #605d5d;
    margin: 0;
    padding: 1px 0 0 5px;
    border: 1px #4d4d4d solid;
}

#sub-nav #search-form #q {
    width: 202px;
}

#sub-nav-tab2 #search-form-tab2 button,
#sub-nav #search-form button {
    vertical-align: middle;
    border: none;
    padding: 0;
    background: none;
    cursor: pointer;
    *cursor: hand; /*alternate cursor for IE*/
}

/* End sub-nav styles */

/* subhead ID is used on the Main Directory and Saerch Results pages */
#subhead {
    text-align: left;
    margin-top: 16px;
    margin-left: 16px;
    margin-bottom: 16px;
}

#subhead a {
    padding-left: 0;
    margin-right: 8px;
    font-size: 125%;
}

/* subhead-details ID is used on the Program and Facility Directory pages */

#subhead-details {
    text-align: left;
    margin-top: 16px;
    margin-left: 16px;
    margin-bottom: 16px;
    line-height: 2em;
}

#subhead-details a {
    padding-left: 0px;
    margin-left: 0px;
    margin-right: 32px;
    font-size: 115%;
}

/* Tables */

/*
Where are table styles used?
.generic-table : Main Directory
#five-col : Program Directory page
.three-col : Facility Directory page
.pagination : Search Results page (used to provide pagination above and below results
.generic-table-results : Search Results page
.four-col-title : TitleProgramDetail (Holdings) page
*/

table.three-col,
table#five-col,
table.four-col-title,
table.generic-table-results,
table.generic-table {
    /*table-layout: fixed;*/
    border-collapse: collapse;
    border: 1px solid #e9e6d3;
    position: relative;
    width: 95%;
    margin-top: 16px;
    margin-bottom: 16px;
    margin-left: 15px;
}

table#five-col,
table.four-col-title {
    table-layout: fixed;
}

table.three-col,
table.four-col-title {
    margin-top: 0;
}

table.generic-table-results,
table.generic-table {
    margin-top: 0px;
    margin-bottom: 0;
}

table.generic-table-results,
table.three-col,
table#five-col,
table.four-col-title {
    border: none;
}

table.generic-table-results th,
table.three-col th,
table#five-col th,
table.four-col-title th {
    background: #e9e6d3;
    text-align: center;
    border: 1px solid #485b2e;
    padding: 10px 5px 10px 5px;
}

table#five-col td,
table#five-col th {
    width: 170px;
    overflow: hidden;
}

table.generic-table-results th.col1 {
    width: 300px;
}

table.generic-table-results th.col2 {
    width: 250px;
}

table.generic-table-results th.col3 {
    width: 70px;
}

table.generic-table-results th.col4 {
    width: 230px;
}

table.four-col-title th.col1 {
    width: 458px;
}

table.four-col-title th.col2 {
    width: 116px;
}

table.four-col-title th.col3 {
    width: 116px;
}

table.four-col-title th.col4 {
    width: 236px;
    text-align: center;
}

table.four-col-title div.wrapword1 {
    word-wrap: break-word;
    width: 435px;
}

table.four-col-title div.wrapword2 {
    word-wrap: break-word;
    width: 210px;
}

table.four-col-title th {
    text-align: center;
}

table.generic-table-results td,
table#five-col td,
table.four-col-title td {
    vertical-align: top;
    white-space: normal;
    padding: 5px;
    text-align: left;
    border: 1px solid #e9e6d3;
    overflow-wrap: break-word;
}

table.three-col td {
    vertical-align: bottom;
    white-space: normal;
    padding: 15px;
    border: 1px solid #e9e6d3;
    color: #485B2E;
    font-weight: bold;
}

table.generic-table-results td.top-row,
table#five-col td.top-row,
table.four-col-title td.top-row {
    border-top: none;
    white-space: normal;
}

table.generic-table .white {
    background: #fff;
    height: 30px;
    text-align: left;
}

table.generic-table .gray {
    background: #e9e6d3;
    height: 30px;
    text-align: left;
}

table#five-col table a,
table.four-col-title table a,
table.generic-table-results table a,
table.generic-table a {
    margin-left: 8px;
}

/* Styles for results pagination */

table.pagination {
    /*table-layout: fixed;*/
    border-collapse: collapse;
    position: relative;
    width: 95%;
}

table.pagination td.pagination-desc {
    position: relative;
    width: 50%;
    padding-left: 20px;
}

table.pagination td.pagination-link {
    position: relative;
/*    width: 50%;*/
    float: right;
}

#content-right #results-page {
    margin: 0;
    padding: 0;
}

#content-right #results-page .caption {
    padding-right: 0;
    /*border: 1px green solid;*/
}

#content-right #results-page span {
    margin-left: 2px;
    margin-right: 2px;
    /* border: 1px red solid;*/
}

/* Misc */

.hr {
    width: 100%;
    color: #e9e6d3;
    background-color: #e9e6d3;
    height: 1px;
    margin-top: 8px;
}

.hr-bottom {
    width: 100%;
    color: #e9e6d3;
    background-color: #e9e6d3;
    height: 1px;
    margin-top: 32px;
}

.login {
    margin-right: 0; /*border:1px solid #000000;*/
}

img {
    border: none;
}

.download-icon {
    padding-right: 6px;
}

.holdings-note {
    width: 840px;
    height: auto;
    float: left;
    text-align: left;
    margin-left: 16px;
}

td.text-centered {
    text-align: center;
}

/* #search_results_dropdown {width:150px;height:22px;margin-top:16px;margin-left:16px;} 
I can't find where this is used; not sure that it is but I don't want to delete it until I'm certain. */

/* CSS for collapsible menus - not used any more*/
.relatedcontentwrapper {
    width: 100%;
    padding: 0;
    margin: 0;
    float: left;
}

.relatedcontent {
    width: 362px; /*width of menu*/
    float: left;
    margin-left: 16px;
    margin-top: 0;
}

.relatedcontent .headerbar {
    background: #e9e6d3; /*url(arrowstop.gif) no-repeat 8px 6px;*/ /*last 2 values are the x and y coordinates of bullet image*/
    cursor: pointer;
    *cursor: hand; /*alternate cursor for IE*/
    border: 1px solid #485b2e;
    text-align: center;
    font-size: 98%;
    margin-bottom: 0; /*bottom spacing between header and rest of content*/
    padding: 7px 0 7px 0; /*31px is left indentation of header text*/
}

.relatedcontent .headerbar_nolink {
    background: #e9e6d3; /*url(arrowstop.gif) no-repeat 8px 6px;*/ /*last 2 values are the x and y coordinates of bullet image*/
    border: 1px solid #485b2e;
    text-align: center;
    font-size: 98%;
    margin-bottom: 0; /*bottom spacing between header and rest of content*/
    padding: 7px 0 7px 0; /*31px is left indentation of header text*/
}

.relatedcontent .headerbar a {
    text-decoration: none;
    display: block;
}

.relatedcontent ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-bottom: 0; /*bottom spacing between each UL and rest of content*/
}

.relatedcontent ul li {
    /*padding-bottom: 8px;*/ /*bottom spacing between menu items*/
    text-align: left;
    /*padding-left:6px;*/
    padding: 8px 0 8px 6px;
    border: 1px solid #e9e6d3;
}

.relatedcontent ul li a {
    display: block;
    padding: 5px 0;
    padding-left: 8px; /*link text is indented 8px*/
    /*text-decoration: none;*/
}

#rf {
    font-style: italic;
    color: red;
    font-size: small;
}

/*
label.required {
    background-color: #efefef;
}
*/

.required:before {
    content: "*";
}

#download_request-container {
    padding-left: 250px;
}

#download_request-form {
    margin-left: 40px;
}

#download_request-form div {
    margin-top: 5px;
}

#download_request-form  div label {
    width: 150px;
    display:inline-block
}

#download_request-form  div input {
    width: 200px;
}

#plan_to_use-label {
}

#form_plan_to_use {
    width: 500px;
    height: 150px;
}

#form_terms_and_conditions {
    margin-left: 40px;
    margin-top: 10px;
}

#download_request-form button {
    margin-top: 15px;
    margin-left: 130px;

}

/* Gap Conditions */
#download-form .required:before {
    content: "";
}
.warningmsg {
    padding: 15px;
    background-color: #fcf8e3;
    border-color: #faf2cc;
    border-radius: 2px;
    color: #8a6d3b;
}

/** For tab display of holdings data **/
.nav{
    padding-left:0;
    margin-bottom:0;
    list-style:none;
}
.nav>li{
    position:relative;
    display:block;
}
.nav>li>a{
    position:relative;
    display:block;
    padding:10px 15px;
}
.nav>li>a:focus,.nav>li>a:hover{
    text-decoration:none;
    background-color:#eee;
}
.nav>li.disabled>a{
    color:#777;
}
.display-tabs {
    border-bottom:1px solid #ddd;
    padding-bottom: 39px;
}
.display-tabs:after {
    border-bottom: 1px solid red;
}
.display-tabs>li {
    float:left;
    margin-bottom:-1px;
}
.display-tabs>li>a{
    margin-right:2px;
    line-height:1.42857143;
    border:1px solid transparent;
    border-radius:4px 4px 0 0;
}
.display-tabs>li>a:hover{
    border-color:#eee #eee #ddd;
}
.display-tabs>li.active>a,.display-tabs>li.active>a:focus,.display-tabs>li.active>a:hover{
    color:#555;
    cursor:default;
    background-color:#fff;
    border:1px solid #ddd;
    border-bottom-color:transparent;
}
.tab-content>.tab-pane{
    display:none;
}
.tab-content>.active{
    display:block;
}

#ondemand_tool {
  width: 100%;
  height: 1400px;
  border: none;
  background: url(../bundles/paprpaprweb/images/loader.gif) center 100px no-repeat;
}

/* Iframe styles  */
#crl-papr-dash-wrap {
  background: url(../bundles/paprpaprweb/images/loader.gif) center 100px no-repeat;
 }
#crl-papr-dash {
  width: 100%;
  height: 2200px;
  border: none;
}
#crl-main-leader {
  margin: 10px 0px;
  border-bottom: 1px solid #e9e6d3;
}

/* Responsive sizing for main containers */
#container {
  width: auto !important;
  max-width: 1200px;
}
#content-left {
  width: 0% !important;
}
#content-right, #nav-tabs {
  width: 100% !important;
}

/* Simple responsive sizing on the main navigation tabs */
#nav-tabs ul li a {
  font-size: 80%;
  width: 90px !important;
}
ul#tabs {
  padding: 0px 5px;
}
@media only screen and (min-width : 768px) {
  #nav-tabs ul li a {
    font-size: 100%;
    width: 155px !important;
  }
  ul#tabs {
    padding: 0px 40px;
  }
}

/* Misc */
#content-right .hr {
  display: none;
}
.main-intro {
  margin-bottom: 2em;
}

@font-face {
  font-family: 'fontello';
  src: url('../bundles/paprpaprweb/fontello/font/fontello.eot?14302092');
  src: url('../bundles/paprpaprweb/fontello/font/fontello.eot?14302092#iefix') format('embedded-opentype'),
       url('../bundles/paprpaprweb/fontello/font/fontello.woff2?14302092') format('woff2'),
       url('../bundles/paprpaprweb/fontello/font/fontello.woff?14302092') format('woff'),
       url('../bundles/paprpaprweb/fontello/font/fontello.ttf?14302092') format('truetype'),
       url('../bundles/paprpaprweb/fontello/font/fontello.svg?14302092#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?14302092#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-microform:before { content: '\e801'; } /* '' */
.icon-print:before { content: '\e802'; } /* '' */
.icon-digital:before { content: '\f108'; } /* '' */